MAPO1 error with Doom2.wad 1.9
Description

| updated my wad to the leasted version. After that, when i start a game from the begining, i get with video error, and cannot do
nothing, actually, even the AUTO MAP doesn't work there.

Is not a big inssue, but it would be nice to be fixed.

History

#1 - 2009-03-10 22:00 - danij

We'll need at least some info in order to resolve this. Which version of Doomsday are you using?

If you are trying to continue playing from a save game made before you upgraded doom2.wad, you will not be able to continue that game now that
you've updated your doom2.wad file.

skyjake: This does actually bring up a point which we should consider when implementing the new save game system; we should implement a
mechanism which prevents users from loading saved games if the map (or any other pertaining data) has changed since the save was made.

#2 - 2009-03-12 20:16 - xrdvx
The Map error and you can see there the general error.

Attachments:

e http://sourceforge.net/p/deng/bugs/ discuss/thread/38a0916a/edci/attachment/01errori.JPG

#3 - 2009-03-12 20:16 - xrdvx

I'm using the 1.9.0 beta5 and not, I'm not trying to load a old game. | press new game (select) and the difficulty and | had that issue.
File Added: O1error1.JPG

#4 - 2009-03-12 20:32 - danij

| see the problem. You will need to manually clear the map cache in your Doomsday runtime directory. In Doomsday 1.9.0-beta5 on a Windows OS
this folder will be located here (by default):

C:\Program Files\Doomsday\Snowberry\runtime\
In that directory should be a sub directory called "mapcache", delete it and all of its contents and then start Doomsday.
This issue has since been resolved in Doomsday 1.9.0-beta6.

#5 - 2009-03-12 20:51 - xrdvx
Thanks.
